texlive-lang (2024.20250309-1) unstable; urgency=medium

  * New upstream snapshot, refresh / disable patches.

 -- Hilmar Preuße <hille42@debian.org>  Thu, 13 Mar 2025 23:14:08 +0100

texlive-lang (2024.20250114-1) unstable; urgency=medium

  * New upstream snapshot, refresh / disable patches.

 -- Hilmar Preuße <hille42@debian.org>  Wed, 15 Jan 2025 11:38:32 +0100

texlive-lang (2024.20241115-1) unstable; urgency=medium

  * New upstream snapshot, refresh / disable patches.

 -- Hilmar Preuße <hille42@debian.org>  Sat, 16 Nov 2024 22:33:50 +0100

texlive-lang (2024.20241102-1) unstable; urgency=medium

  * New upstream snapshot, refresh / disable patches.

 -- Hilmar Preuße <hille42@debian.org>  Mon, 04 Nov 2024 14:40:52 +0100

texlive-lang (2024.20240829-1) unstable; urgency=medium

  * New upstream snapshot, disable upstreamed patch.

 -- Hilmar Preuße <hille42@debian.org>  Fri, 30 Aug 2024 10:53:26 +0200

texlive-lang (2024.20240706-2) unstable; urgency=medium

  * Add patch for french.ldf (Closes: #1076675).

 -- Hilmar Preuße <hille42@debian.org>  Thu, 25 Jul 2024 20:04:29 +0200

texlive-lang (2024.20240706-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Hilmar Preuße <hille42@debian.org>  Thu, 11 Jul 2024 23:32:27 +0200

texlive-lang (2024.20240401-3) unstable; urgency=medium

  * pbibtex manual pages were in texlive-binaries in bookworm.
    Add Breaks / Replaces statements (Closes: #1072175).

 -- Hilmar Preusse <hille42@web.de>  Fri, 31 May 2024 23:14:31 +0200

texlive-lang (2024.20240401-2) unstable; urgency=medium

  * Upload to unstable.

 -- Hilmar Preusse <hille42@web.de>  Sun, 26 May 2024 16:06:02 +0200

texlive-lang (2024.20240401-1) experimental; urgency=medium

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Sun, 21 Apr 2024 23:34:23 +0200

texlive-lang (2023.20240207-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Wed, 14 Feb 2024 14:08:46 +0000

texlive-lang (2023.20231207-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Sat, 09 Dec 2023 23:42:16 +0000

texlive-lang (2023.20231007-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Sun, 08 Oct 2023 20:00:57 +0000

texlive-lang (2023.20230613-2) unstable; urgency=medium

  * Upload to unstable.

 -- Hilmar Preusse <hille42@web.de>  Sun, 27 Aug 2023 23:38:57 +0200

texlive-lang (2023.20230613-1) experimental; urgency=medium

  * New upstream snapshot.
  * CSLaTeX is considered to be obsolete, stop providing symlinks
    /usr/bin/cslatex & /usr/bin/pdfcslatex + man pages.
  * texlive-lang-arabic: Amiri fonts provide Italic fonts instead
    of Slanted. Fix blacklist and symlinks (Closes: #1037508).
  * texlive-lang-japanese now recommends fonts-ipa[ex]font-{gothic,mincho}
    instead of suggests (Closes: #1037510).

  [ Jelmer Vernooĳ ]
  * Include package in Vcs-Git/Vcs-Browser header.

 -- Hilmar Preusse <hille42@web.de>  Wed, 19 Jul 2023 12:20:30 +0200

texlive-lang (2022.20230122-1) unstable; urgency=medium

  * New upstream snapshot.
  * Blacklist another incarnation of Lenna (Closes: #1028056).

 -- Hilmar Preusse <hille42@web.de>  Tue, 24 Jan 2023 23:31:57 +0100

texlive-lang (2022.20221123-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Sun, 27 Nov 2022 23:34:53 +0100

texlive-lang (2022.20220923-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Mon, 10 Oct 2022 00:15:34 +0200

texlive-lang (2022.20220722-1) unstable; urgency=medium

  * New upstream snapshot.
  * Remove obsolete maintscripts.

 -- Hilmar Preusse <hille42@web.de>  Mon, 25 Jul 2022 16:02:33 +0200

texlive-lang (2022.20220605-1) unstable; urgency=low

  * New upstream snapshot.
  * Remove Depends on fonts-ipa* font packages, turn it into Suggests.
    (Closes: #1013219).

 -- Hilmar Preusse <hille42@web.de>  Mon, 20 Jun 2022 09:26:13 +0200

texlive-lang (2022.20220405-3) unstable; urgency=low

  * Upload to unstable.
  * texlive-lang-japanese recommends texlive-latex-recommended
    (Closes: #946715)
  * texlive-lang-japanese suggests fonts-noto-cjk-extra
    (Closes: #929156)
  * Some Lintian cleanup.

 -- Hilmar Preusse <hille42@web.de>  Wed, 01 Jun 2022 09:04:09 +0200

texlive-lang (2022.20220405-2) experimental; urgency=medium

  * Kill manual pages, which are also in texlive-binaries.

 -- Hilmar Preusse <hille42@web.de>  Sat, 07 May 2022 23:38:40 +0200

texlive-lang (2022.20220405-1) experimental; urgency=medium

  * New upstream snapshot for TL 2022.

 -- Hilmar Preusse <hille42@web.de>  Wed, 04 May 2022 23:42:42 +0200

texlive-lang (2021.20220204-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Fri, 04 Feb 2022 23:04:42 +0100

texlive-lang (2021.20211217-1) unstable; urgency=high

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Sat, 18 Dec 2021 00:17:52 +0100

texlive-lang (2021.20211127-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Sat, 27 Nov 2021 22:18:58 +0100

texlive-lang (2021.20210921-1) unstable; urgency=medium

  * TeX Live 2021

 -- Norbert Preining <norbert@preining.info>  Tue, 21 Sep 2021 11:32:47 +0900

texlive-lang (2020.20210202-2) unstable; urgency=medium

  * Fix sym link to GFSPorson.otf (Closes: #985504).

 -- Hilmar Preusse <hille42@web.de>  Fri, 19 Mar 2021 20:49:27 +0100

texlive-lang (2020.20210202-1) unstable; urgency=medium

  * New upstream checkout.

 -- Norbert Preining <norbert@preining.info>  Tue, 02 Feb 2021 13:04:30 +0900

texlive-lang (2020.20210113-1) unstable; urgency=medium

  * New upstream checkout.
    Contains new latex-base, latex-base-dev, l3packages, l3experimental.

 -- Hilmar Preusse <hille42@web.de>  Wed, 13 Jan 2021 22:27:31 +0100

texlive-lang (2020.20210106-1) unstable; urgency=medium

  * New upstream checkout.

 -- Hilmar Preusse <hille42@web.de>  Thu, 07 Jan 2021 16:23:40 +0100

texlive-lang (2020.20201129-1) unstable; urgency=medium

  * New upstream checkout.
  * Disable fix babel-french, fixed in upstream.

 -- Hilmar Preusse <hille42@web.de>  Sun, 29 Nov 2020 23:56:10 +0100

texlive-lang (2020.20200925-2) unstable; urgency=medium

  * Fix babel-french breaking older documents (Closes: #971919)

 -- Norbert Preining <norbert@preining.info>  Sat, 10 Oct 2020 16:43:34 +0900

texlive-lang (2020.20200925-1) unstable; urgency=medium

  * New upstream checkout

 -- Hilmar Preusse <hille42@web.de>  Sat, 26 Sep 2020 22:41:12 +0200

texlive-lang (2020.20200804-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Tue, 04 Aug 2020 14:42:35 +0900

texlive-lang (2020.20200629-1) unstable; urgency=medium

  * New upstream checkout
  * Bump standards version to 4.5.0 (no changes necessary)
  * Switch to dh 13

 -- Norbert Preining <norbert@preining.info>  Mon, 29 Jun 2020 10:59:18 +0900

texlive-lang (2020.20200522-1) unstable; urgency=medium

  [ Hilmar Preusse ]
  * Change Maintainer field to "Debian TeX Task Force".

  [ Norbert Preining ]
  * New upstream checkout.

 -- Norbert Preining <norbert@preining.info>  Fri, 22 May 2020 21:38:35 +0900

texlive-lang (2020.20200417-1) unstable; urgency=medium

  * New upstream checkout.

 -- Norbert Preining <norbert@preining.info>  Fri, 17 Apr 2020 10:33:45 +0900

texlive-lang (2020.20200329-2) unstable; urgency=medium

  * TeX Live 2020

 -- Norbert Preining <norbert@preining.info>  Sat, 11 Apr 2020 08:46:48 +0900

texlive-lang (2020.20200329-1) experimental; urgency=medium

  * TL 2020 (planned DVD release)

 -- Norbert Preining <norbert@preining.info>  Sun, 29 Mar 2020 13:50:57 +0900

texlive-lang (2020.20200313-1) experimental; urgency=medium

  * start working on 2020

 -- Norbert Preining <norbert@preining.info>  Fri, 13 Mar 2020 11:01:07 +0900

texlive-lang (2019.20200302-1) unstable; urgency=medium

  * New upstream checkout
    . babel-greek fix interaction with current LaTeX kernel and unicode
      engines (Closes: #952481)

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Mar 2020 04:55:53 +0900

texlive-lang (2019.20200218-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Tue, 18 Feb 2020 07:38:36 +0900

texlive-lang (2019.20200210-1) unstable; urgency=medium

  * New upstream checkout
  * Drop Python2 packages and relations

 -- Norbert Preining <norbert@preining.info>  Mon, 10 Feb 2020 10:17:49 +0900

texlive-lang (2019.20191208-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Sun, 08 Dec 2019 11:25:19 +0900

texlive-lang (2019.20191112-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Tue, 12 Nov 2019 13:31:10 +0900

texlive-lang (2019.20191030-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Wed, 30 Oct 2019 11:36:31 +0900

texlive-lang (2019.20190930-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Mon, 30 Sep 2019 09:59:56 +0900

texlive-lang (2019.20190830-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Fri, 30 Aug 2019 10:33:01 +0900

texlive-lang (2019.20190824-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Sat, 24 Aug 2019 15:17:22 +0900

texlive-lang (2019.20190710-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Jul 2019 10:10:23 +0900

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog texlive-lang-polish`.
